<?xml version="1.0" encoding="utf-8" ?>
<partsmanagement count="1" length-unit="mm" weight-unit="kg" type="EPLAN.PartsManagement" build="2022.0" version="2024.0.21639">
 <propertydefinition identname="EDS.Part.ItemDoesNotNeedDrill" category="14" datatype="1" P_DMUSERPROPDEFTABLEENTRY_DESCRIPTION="en_US@Specifies that the item does not require holes in the mounting surface in any mounting possibility.;de_DE@Gibt an, dass das Bauteil in keiner Montagemöglichkeit Bohrungen in der Montagefläche erfordert.;" P_DMUSERPROPDEFTABLEENTRY_DISPLAYNAME="en_US@Item does not require drilling pattern;de_DE@Bauteil erfordert kein Bohrbild;" lastchange="EDP / 29.08.2024 09:39:58" propuser="117" proptype="1003" unused="0" translateflag="0"/>
</partsmanagement>
